html:has(a[href="/tools/login/default.asp?aid=4970020&jewish=Donate.htm&highholidays=true&page=/templates/donate.asp"]) {
	display: none;
}


html:has(link[id="k23366"]) {
	@media only screen and (max-width: 650px) {

		.chabad_header .headerTitle,
		.chabad_header .headerTitle a {
			font-size: 55px;
			line-height: 55px;
		}
	}

	.chabad_header {
		background-size: cover !important;
		display: flex !important;
		flex-direction: column !important;
		justify-content: center !important;
	}

	.chabad_left_column {
		padding-top: 5px !important;
	}

	body.mobile .chabad_navigator_bar #menu .item.heading {
		display: none;
	}

	.chabad_navigator_bar #menu {
		margin: auto !important;
		height: auto !important;
		overflow: visible !important;
		line-height: normal !important;
		display: flex !important;
		flex-wrap: wrap;
		gap: 4px 0px;
		margin-top: 5px !important;
		justify-content: center;
	}

	li.item.parent {
		display: block !important;
	}

	div#chabad_head {
		display: block !important;
	}

	div#navigation {
		height: auto;
		background: white !important;
	}
}